commit f675f1b738328a7d5e0be29b14ef7cf4a7dde52e
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Oct 29 00:23:02 2024 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 0dda5574ec7..03377a986ad 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241028
+20241029
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 90e5acc0c30..254d765ad10 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,27 @@
+2024-10-28  Sam James  <sam@gentoo.org>
+
+	Backported from master:
+	2024-10-28  Sam James  <sam@gentoo.org>
+
+	PR tree-optimization/107467
+	PR middle-end/115110
+	* g++.dg/lto/pr107467_0.C: New test.
+
+2024-10-28  Sam James  <sam@gentoo.org>
+
+	Revert:
+	2024-10-28  Sam James  <sam@gentoo.org>
+
+	PR tree-optimization/107467
+	PR middle-end/115110
+	* g++.dg/lto/pr107467_0.C: New test.
+
+2024-10-28  Sam James  <sam@gentoo.org>
+
+	PR tree-optimization/107467
+	PR middle-end/115110
+	* g++.dg/lto/pr107467_0.C: New test.
+
 2024-10-27  Torbjörn SVENSSON  <torbjorn.svensson@foss.st.com>
 
 	Backported from master:

